diff -crNEB lang_de_3.0.11/de_x_sie/acp/attachments.php lang_de_3.0.13-PL1/language/de_x_sie/acp/attachments.php
*** lang_de_3.0.11/de_x_sie/acp/attachments.php	2012-06-23 18:25:42.453118000 +0200
--- lang_de_3.0.13-PL1/language/de_x_sie/acp/attachments.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * acp_attachments [Deutsch — Sie]
  *
  * @package language
! * @version $Id: attachments.php 593 2012-06-23 16:25:42Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_attachments [Deutsch — Sie]
  *
  * @package language
! * @version $Id: attachments.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
diff -crNEB lang_de_3.0.11/de_x_sie/acp/ban.php lang_de_3.0.13-PL1/language/de_x_sie/acp/ban.php
*** lang_de_3.0.11/de_x_sie/acp/ban.php	2011-11-22 20:15:46.306512000 +0100
--- lang_de_3.0.13-PL1/language/de_x_sie/acp/ban.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * acp_ban [Deutsch — Sie]
  *
  * @package language
! * @version $Id: ban.php 581 2011-11-22 19:15:46Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_ban [Deutsch — Sie]
  *
  * @package language
! * @version $Id: ban.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 77,87 ****
  	'PERMANENT'		=> 'Dauerhaft',
  
  	'UNTIL'						=> 'Bis zum',
! 	'USER_BAN'					=> 'Einen oder mehrere Benutzernamen sperren',
  	'USER_BAN_EXCLUDE_EXPLAIN'	=> 'Aktivieren Sie diese Option, um den Namen von allen aktuellen Sperren auszunehmen.',
  	'USER_BAN_EXPLAIN'			=> 'Um mehrere Benutzer auf einmal zu sperren, geben Sie jeden Namen in einer neuen Zeile ein. Benutzen Sie <span style="text-decoration: underline;">Nach einem Mitglied suchen</span>, um nach einem oder mehreren Benutzer(n) zu suchen und diese(n) der Liste hinzuzufügen.',
  	'USER_NO_BANNED'			=> 'Keine gesperrten Benutzernamen.',
! 	'USER_UNBAN'				=> 'Benutzernamen entsperren oder Ausnahmen entfernen',
  	'USER_UNBAN_EXPLAIN'		=> 'Sie können mehrere Benutzer gleichzeitig entsperren (oder aus der Ausnahmeliste entfernen), indem Sie mit der entsprechenden Tasten- und Mauskombination mehrere Einträge markieren. Benutzernamen auf der Ausnahmeliste sind hervorgehoben.'
  ));
  
--- 77,87 ----
  	'PERMANENT'		=> 'Dauerhaft',
  
  	'UNTIL'						=> 'Bis zum',
! 	'USER_BAN'					=> 'Benutzer anhand des Benuternamens sperren',
  	'USER_BAN_EXCLUDE_EXPLAIN'	=> 'Aktivieren Sie diese Option, um den Namen von allen aktuellen Sperren auszunehmen.',
  	'USER_BAN_EXPLAIN'			=> 'Um mehrere Benutzer auf einmal zu sperren, geben Sie jeden Namen in einer neuen Zeile ein. Benutzen Sie <span style="text-decoration: underline;">Nach einem Mitglied suchen</span>, um nach einem oder mehreren Benutzer(n) zu suchen und diese(n) der Liste hinzuzufügen.',
  	'USER_NO_BANNED'			=> 'Keine gesperrten Benutzernamen.',
! 	'USER_UNBAN'				=> 'Benutzer anhand des Benutzernamens entsperren oder Ausnahmen entfernen',
  	'USER_UNBAN_EXPLAIN'		=> 'Sie können mehrere Benutzer gleichzeitig entsperren (oder aus der Ausnahmeliste entfernen), indem Sie mit der entsprechenden Tasten- und Mauskombination mehrere Einträge markieren. Benutzernamen auf der Ausnahmeliste sind hervorgehoben.'
  ));
  
diff -crNEB lang_de_3.0.11/de_x_sie/acp/board.php lang_de_3.0.13-PL1/language/de_x_sie/acp/board.php
*** lang_de_3.0.11/de_x_sie/acp/board.php	2012-06-23 18:25:42.453118000 +0200
--- lang_de_3.0.13-PL1/language/de_x_sie/acp/board.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * acp_board [Deutsch — Sie]
  *
  * @package language
! * @version $Id: board.php 593 2012-06-23 16:25:42Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_board [Deutsch — Sie]
  *
  * @package language
! * @version $Id: board.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 47,53 ****
  	'DEFAULT_LANGUAGE'				=> 'Standard-Sprache',
  	'DEFAULT_STYLE'					=> 'Standard-Style',
  	'DISABLE_BOARD'					=> 'Board deaktivieren',
! 	'DISABLE_BOARD_EXPLAIN'			=> 'Hiermit sperren Sie das Board für alle Benutzer. Wenn Sie möchten, können Sie eine kurze Nachricht (bis zu 255 Zeichen) angeben.',
  	'OVERRIDE_STYLE'				=> 'Benutzer-Style überschreiben',
  	'OVERRIDE_STYLE_EXPLAIN'		=> 'Verwendet den Standard-Style statt der individuell von den Benutzern gewählten Styles.',
  	'SITE_DESC'						=> 'Beschreibung des Boards',
--- 47,53 ----
  	'DEFAULT_LANGUAGE'				=> 'Standard-Sprache',
  	'DEFAULT_STYLE'					=> 'Standard-Style',
  	'DISABLE_BOARD'					=> 'Board deaktivieren',
! 	'DISABLE_BOARD_EXPLAIN'			=> 'Hiermit sperren Sie das Board für alle Benutzer außer Administratoren und Moderatoren. Wenn Sie möchten, können Sie eine kurze Nachricht (bis zu 255 Zeichen) angeben.',
  	'OVERRIDE_STYLE'				=> 'Benutzer-Style überschreiben',
  	'OVERRIDE_STYLE_EXPLAIN'		=> 'Verwendet den Standard-Style statt der individuell von den Benutzern gewählten Styles.',
  	'SITE_DESC'						=> 'Beschreibung des Boards',
***************
*** 107,113 ****
  	'AVATAR_GALLERY_PATH'			=> 'Avatar-Galeriepfad',
  	'AVATAR_GALLERY_PATH_EXPLAIN'	=> 'Der Pfad von Ihrem phpBB-Hauptverzeichnis aus, in dem die Galerie-Avatare liegen (z.&nbsp;B. <samp>images/avatars/gallery</samp>).',
  	'AVATAR_STORAGE_PATH'			=> 'Avatar Speicherpfad',
! 	'AVATAR_STORAGE_PATH_EXPLAIN'	=> 'Der Pfad von Ihrem phpBB-Hauptverzeichnis aus, in dem die Avatare gespeichert werden (z.&nbsp;B. <samp>images/avatars/upload</samp>).',
  	'MAX_AVATAR_SIZE'				=> 'Maximale Abmessungen für Avatare',
  	'MAX_AVATAR_SIZE_EXPLAIN'		=> 'Breite &times; Höhe in Pixel',
  	'MAX_FILESIZE'					=> 'Maximale Dateigröße',
--- 107,113 ----
  	'AVATAR_GALLERY_PATH'			=> 'Avatar-Galeriepfad',
  	'AVATAR_GALLERY_PATH_EXPLAIN'	=> 'Der Pfad von Ihrem phpBB-Hauptverzeichnis aus, in dem die Galerie-Avatare liegen (z.&nbsp;B. <samp>images/avatars/gallery</samp>).',
  	'AVATAR_STORAGE_PATH'			=> 'Avatar Speicherpfad',
! 	'AVATAR_STORAGE_PATH_EXPLAIN'	=> 'Der Pfad von Ihrem phpBB-Hauptverzeichnis aus, in dem die Avatare gespeichert werden (z.&nbsp;B. <samp>images/avatars/upload</samp>). Das Hochladen von Avataren <strong>ist nicht möglich</strong>, wenn dieser Ordner nicht beschreibbar ist.',
  	'MAX_AVATAR_SIZE'				=> 'Maximale Abmessungen für Avatare',
  	'MAX_AVATAR_SIZE_EXPLAIN'		=> 'Breite &times; Höhe in Pixel',
  	'MAX_FILESIZE'					=> 'Maximale Dateigröße',
***************
*** 397,403 ****
  	'LDAP_NO_EMAIL'					=> 'Das angegebene E-Mail-Attribut existiert nicht.',
  	'LDAP_NO_IDENTITY'				=> 'Kann keine Anmeldekennung für %s finden.',
  	'LDAP_PASSWORD'					=> 'LDAP-Passwort',
! 	'LDAP_PASSWORD_EXPLAIN'			=> 'Lassen Sie das Feld für eine anonyme Verbindung frei; ansonsten geben Sie das Passwort für obigen Benutzer an. Erforderlich bei Active Directory-Servern. <em><strong>WARNUNG:</strong> Dieses Passwort wird im Klartext in der Datenbank gespeichert und ist daher für jeden einsehbar, der Zugriff auf die Datenbank oder diese Konfigurationsseite hat.</em>',
  	'LDAP_PORT'						=> 'Port des LDAP-Servers',
  	'LDAP_PORT_EXPLAIN'				=> 'Sie können optional einen Port angeben, der statt dem Standardport 389 für die Verbindung zum LDAP-Server verwendet werden soll.',
  	'LDAP_SERVER'					=> 'LDAP-Server-Name',
--- 397,403 ----
  	'LDAP_NO_EMAIL'					=> 'Das angegebene E-Mail-Attribut existiert nicht.',
  	'LDAP_NO_IDENTITY'				=> 'Kann keine Anmeldekennung für %s finden.',
  	'LDAP_PASSWORD'					=> 'LDAP-Passwort',
! 	'LDAP_PASSWORD_EXPLAIN'			=> 'Lassen Sie das Feld für eine anonyme Verbindung frei; ansonsten geben Sie das Passwort für obigen Benutzer an. Erforderlich bei Active Directory-Servern.<br /><em><strong>WARNUNG:</strong> Dieses Passwort wird im Klartext in der Datenbank gespeichert und ist daher für jeden einsehbar, der Zugriff auf die Datenbank oder diese Konfigurationsseite hat.</em>',
  	'LDAP_PORT'						=> 'Port des LDAP-Servers',
  	'LDAP_PORT_EXPLAIN'				=> 'Sie können optional einen Port angeben, der statt dem Standardport 389 für die Verbindung zum LDAP-Server verwendet werden soll.',
  	'LDAP_SERVER'					=> 'LDAP-Server-Name',
diff -crNEB lang_de_3.0.11/de_x_sie/acp/bots.php lang_de_3.0.13-PL1/language/de_x_sie/acp/bots.php
*** lang_de_3.0.11/de_x_sie/acp/bots.php	2010-02-24 14:15:18.532828000 +0100
--- lang_de_3.0.13-PL1/language/de_x_sie/acp/bots.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * acp_bots [Deutsch — Sie]
  *
  * @package language
! * @version $Id: bots.php 433 2010-02-24 13:15:18Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_bots [Deutsch — Sie]
  *
  * @package language
! * @version $Id: bots.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
diff -crNEB lang_de_3.0.11/de_x_sie/acp/common.php lang_de_3.0.13-PL1/language/de_x_sie/acp/common.php
*** lang_de_3.0.11/de_x_sie/acp/common.php	2012-06-23 18:25:42.453118000 +0200
--- lang_de_3.0.13-PL1/language/de_x_sie/acp/common.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * acp_common [Deutsch — Sie]
  *
  * @package language
! * @version $Id: common.php 593 2012-06-23 16:25:42Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_common [Deutsch — Sie]
  *
  * @package language
! * @version $Id: common.php 627 2014-05-01 21:17:19Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 53,59 ****
  	'ACP_BAN'					=> 'Sperren',
  	'ACP_BAN_EMAILS'			=> 'E-Mail-Adressen sperren',
  	'ACP_BAN_IPS'				=> 'IP-Adressen sperren',
! 	'ACP_BAN_USERNAMES'			=> 'Benutzernamen sperren',
  	'ACP_BBCODES'				=> 'BBCodes',
  	'ACP_BOARD_CONFIGURATION'	=> 'Board-Konfiguration',
  	'ACP_BOARD_FEATURES'		=> 'Board-Funktionalitäten',
--- 53,59 ----
  	'ACP_BAN'					=> 'Sperren',
  	'ACP_BAN_EMAILS'			=> 'E-Mail-Adressen sperren',
  	'ACP_BAN_IPS'				=> 'IP-Adressen sperren',
! 	'ACP_BAN_USERNAMES'			=> 'Benutzer sperren',
  	'ACP_BBCODES'				=> 'BBCodes',
  	'ACP_BOARD_CONFIGURATION'	=> 'Board-Konfiguration',
  	'ACP_BOARD_FEATURES'		=> 'Board-Funktionalitäten',
***************
*** 193,199 ****
  	'ACP_USER_SIG'					=> 'Signatur',
  	'ACP_USER_WARNINGS'				=> 'Verwarnungen',
  
! 	'ACP_VC_SETTINGS'					=> 'CAPTCHA-Modul-Einstellungen',
  	'ACP_VC_CAPTCHA_DISPLAY'			=> 'CAPTCHA Bild-Vorschau',
  	'ACP_VERSION_CHECK'					=> 'Auf Update prüfen',
  	'ACP_VIEW_ADMIN_PERMISSIONS'		=> 'Administrator-Berechtigungen anzeigen',
--- 193,199 ----
  	'ACP_USER_SIG'					=> 'Signatur',
  	'ACP_USER_WARNINGS'				=> 'Verwarnungen',
  
! 	'ACP_VC_SETTINGS'					=> 'Anti-Spam-Bot-Maßnahmen',
  	'ACP_VC_CAPTCHA_DISPLAY'			=> 'CAPTCHA Bild-Vorschau',
  	'ACP_VERSION_CHECK'					=> 'Auf Update prüfen',
  	'ACP_VIEW_ADMIN_PERMISSIONS'		=> 'Administrator-Berechtigungen anzeigen',
diff -crNEB lang_de_3.0.11/de_x_sie/acp/database.php lang_de_3.0.13-PL1/language/de_x_sie/acp/database.php
*** lang_de_3.0.11/de_x_sie/acp/database.php	2011-11-22 20:15:46.306512000 +0100
--- lang_de_3.0.13-PL1/language/de_x_sie/acp/database.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * acp_database [Deutsch — Sie]
  *
  * @package language
! * @version $Id: database.php 581 2011-11-22 19:15:46Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_database [Deutsch — Sie]
  *
  * @package language
! * @version $Id: database.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
diff -crNEB lang_de_3.0.11/de_x_sie/acp/email.php lang_de_3.0.13-PL1/language/de_x_sie/acp/email.php
*** lang_de_3.0.11/de_x_sie/acp/email.php	2011-06-15 22:18:41.238747000 +0200
--- lang_de_3.0.13-PL1/language/de_x_sie/acp/email.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * acp_email [Deutsch — Sie]
  *
  * @package language
! * @version $Id: email.php 566 2011-06-15 20:18:41Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_email [Deutsch — Sie]
  *
  * @package language
! * @version $Id: email.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 40,46 ****
  
  // Email settings
  $lang = array_merge($lang, array(
! 	'ACP_MASS_EMAIL_EXPLAIN'		=> 'Hier können Sie eine Nachricht per E-Mail an alle Mitglieder des Boards oder einer spezifischen Gruppe senden, <strong>sofern diese den Erhalt von Informationen per E-Mail zugelassen haben</strong>. Dazu wird eine E-Mail an die festgelegte administrative E-Mail-Adresse verschickt und alle Empfänger als Blindkopie (BCC) hinzugefügt. Standardmäßig wird pro 50 Empfänger eine solche E-Mail versandt; bei mehreren Empfängern werden mehrere E-Mails versandt. Bitte haben Sie nach dem Absenden Geduld, wenn Sie eine Nachricht an eine große Gruppe schicken und brechen Sie den Vorgang nicht ab. Bei einer Massen-E-Mail ist es normal, dass ihr Versand länger dauert. Sie werden benachrichtigt, sobald der Vorgang abgeschlossen wurde.',
  	'ALL_USERS'						=> 'Alle Mitglieder',
  
  	'COMPOSE'				=> 'Entwerfen',
--- 40,46 ----
  
  // Email settings
  $lang = array_merge($lang, array(
! 	'ACP_MASS_EMAIL_EXPLAIN'		=> 'Hier können Sie eine Nachricht per E-Mail an alle Mitglieder des Boards oder einer spezifischen Gruppe senden, <strong>sofern diese den Erhalt von Informationen per E-Mail zugelassen haben</strong>. Dazu wird eine E-Mail an die festgelegte administrative E-Mail-Adresse verschickt und alle Empfänger als Blindkopie (BCC) hinzugefügt. Standardmäßig wird pro 20 Empfänger eine solche E-Mail versandt; bei mehreren Empfängern werden mehrere E-Mails versandt. Bitte haben Sie nach dem Absenden Geduld, wenn Sie eine Nachricht an eine große Gruppe schicken und brechen Sie den Vorgang nicht ab. Bei einer Massen-E-Mail ist es normal, dass ihr Versand länger dauert. Sie werden benachrichtigt, sobald der Vorgang abgeschlossen wurde.',
  	'ALL_USERS'						=> 'Alle Mitglieder',
  
  	'COMPOSE'				=> 'Entwerfen',
diff -crNEB lang_de_3.0.11/de_x_sie/acp/forums.php lang_de_3.0.13-PL1/language/de_x_sie/acp/forums.php
*** lang_de_3.0.11/de_x_sie/acp/forums.php	2011-11-22 20:15:46.306512000 +0100
--- lang_de_3.0.13-PL1/language/de_x_sie/acp/forums.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * acp_forums [Deutsch — Sie]
  *
  * @package language
! * @version $Id: forums.php 581 2011-11-22 19:15:46Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_forums [Deutsch — Sie]
  *
  * @package language
! * @version $Id: forums.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
diff -crNEB lang_de_3.0.11/de_x_sie/acp/groups.php lang_de_3.0.13-PL1/language/de_x_sie/acp/groups.php
*** lang_de_3.0.11/de_x_sie/acp/groups.php	2010-06-15 16:47:22.664722000 +0200
--- lang_de_3.0.13-PL1/language/de_x_sie/acp/groups.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * acp_groups [Deutsch — Sie]
  *
  * @package language
! * @version $Id: groups.php 464 2010-06-15 14:47:22Z tuxman $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_groups [Deutsch — Sie]
  *
  * @package language
! * @version $Id: groups.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
diff -crNEB lang_de_3.0.11/de_x_sie/acp/language.php lang_de_3.0.13-PL1/language/de_x_sie/acp/language.php
*** lang_de_3.0.11/de_x_sie/acp/language.php	2011-11-22 20:15:46.306512000 +0100
--- lang_de_3.0.13-PL1/language/de_x_sie/acp/language.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * acp_language [Deutsch — Sie]
  *
  * @package language
! * @version $Id: language.php 581 2011-11-22 19:15:46Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_language [Deutsch — Sie]
  *
  * @package language
! * @version $Id: language.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
diff -crNEB lang_de_3.0.11/de_x_sie/acp/modules.php lang_de_3.0.13-PL1/language/de_x_sie/acp/modules.php
*** lang_de_3.0.11/de_x_sie/acp/modules.php	2010-06-15 16:47:22.664722000 +0200
--- lang_de_3.0.13-PL1/language/de_x_sie/acp/modules.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * acp_modules [Deutsch — Sie]
  *
  * @package language
! * @version $Id: modules.php 464 2010-06-15 14:47:22Z tuxman $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_modules [Deutsch — Sie]
  *
  * @package language
! * @version $Id: modules.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
diff -crNEB lang_de_3.0.11/de_x_sie/acp/permissions.php lang_de_3.0.13-PL1/language/de_x_sie/acp/permissions.php
*** lang_de_3.0.11/de_x_sie/acp/permissions.php	2012-06-23 18:25:42.453118000 +0200
--- lang_de_3.0.13-PL1/language/de_x_sie/acp/permissions.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * acp_permissions [Deutsch — Sie]
  *
  * @package language
! * @version $Id: permissions.php 593 2012-06-23 16:25:42Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_permissions [Deutsch — Sie]
  *
  * @package language
! * @version $Id: permissions.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 56,62 ****
  
  		<br />
  
! 		<p>Für weitere Informationen über die Einrichtung und Verwaltung von Berechtigungen auf Ihrem phpBB3-Board sehen Sie bitte im <a href="http://www.phpbb.com/support/documentation/3.0/quickstart/quick_permissions.html">Kapitel 1.5 der Schnellstartanleitung (englisch)</a> (<a href="http://www.phpbb.de/go/3/berechtigungen">deutsche Übersetzung</a>) nach.</p>
  	',
  
  	'ACL_NEVER'				=> 'Nie',
--- 56,62 ----
  
  		<br />
  
! 		<p>Für weitere Informationen über die Einrichtung und Verwaltung von Berechtigungen auf Ihrem phpBB3-Board sehen Sie bitte im <a href="https://www.phpbb.com/support/documentation/3.0/quickstart/quick_permissions.html">Kapitel 1.5 der Schnellstartanleitung (englisch)</a> (<a href="https://www.phpbb.de/go/3/berechtigungen">deutsche Übersetzung</a>) nach.</p>
  	',
  
  	'ACL_NEVER'				=> 'Nie',
diff -crNEB lang_de_3.0.11/de_x_sie/acp/permissions_phpbb.php lang_de_3.0.13-PL1/language/de_x_sie/acp/permissions_phpbb.php
*** lang_de_3.0.11/de_x_sie/acp/permissions_phpbb.php	2010-02-24 14:15:18.532828000 +0100
--- lang_de_3.0.13-PL1/language/de_x_sie/acp/permissions_phpbb.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * acp_permissions_phpbb (phpBB Permission Set) [Deutsch — Sie]
  *
  * @package language
! * @version $Id: permissions_phpbb.php 433 2010-02-24 13:15:18Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_permissions_phpbb (phpBB Permission Set) [Deutsch — Sie]
  *
  * @package language
! * @version $Id: permissions_phpbb.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 190,197 ****
  	'acl_m_merge'	=> array('lang' => 'Kann Themen zusammenführen', 'cat' => 'topic_actions'),
  
  	'acl_m_info'	=> array('lang' => 'Kann Beitrags-Details ansehen', 'cat' => 'misc'),
! 	'acl_m_warn'	=> array('lang' => 'Kann Verwarnungen aussprechen<br/><em>Diese Berechtigung wird global und nicht forenbezogen erteilt.</em>', 'cat' => 'misc'), // This moderator setting is only global (and not local)
! 	'acl_m_ban'		=> array('lang' => 'Kann Sperren verwalten<br/><em>Diese Berechtigung wird global und nicht forenbezogen erteilt.</em>', 'cat' => 'misc'), // This moderator setting is only global (and not local)
  ));
  
  // Admin Permissions
--- 190,197 ----
  	'acl_m_merge'	=> array('lang' => 'Kann Themen zusammenführen', 'cat' => 'topic_actions'),
  
  	'acl_m_info'	=> array('lang' => 'Kann Beitrags-Details ansehen', 'cat' => 'misc'),
! 	'acl_m_warn'	=> array('lang' => 'Kann Verwarnungen aussprechen<br /><em>Diese Berechtigung wird global und nicht forenbezogen erteilt.</em>', 'cat' => 'misc'), // This moderator setting is only global (and not local)
! 	'acl_m_ban'		=> array('lang' => 'Kann Sperren verwalten<br /><em>Diese Berechtigung wird global und nicht forenbezogen erteilt.</em>', 'cat' => 'misc'), // This moderator setting is only global (and not local)
  ));
  
  // Admin Permissions
***************
*** 211,217 ****
  	'acl_a_bbcode'		=> array('lang' => 'Kann BBCode-Tags festlegen', 'cat' => 'posting'),
  	'acl_a_attach'		=> array('lang' => 'Kann Einstellungen zu Dateianhängen ändern', 'cat' => 'posting'),
  
! 	'acl_a_user'		=> array('lang' => 'Kann Benutzer verwalten<br/><em>Dies beinhaltet das Recht, den verwendeten Browser in der Wer-ist-online-Liste einzusehen.</em>', 'cat' => 'user_group'),
  	'acl_a_userdel'		=> array('lang' => 'Kann Benutzer löschen', 'cat' => 'user_group'),
  	'acl_a_group'		=> array('lang' => 'Kann Gruppen verwalten', 'cat' => 'user_group'),
  	'acl_a_groupadd'	=> array('lang' => 'Kann neue Gruppen erstellen', 'cat' => 'user_group'),
--- 211,217 ----
  	'acl_a_bbcode'		=> array('lang' => 'Kann BBCode-Tags festlegen', 'cat' => 'posting'),
  	'acl_a_attach'		=> array('lang' => 'Kann Einstellungen zu Dateianhängen ändern', 'cat' => 'posting'),
  
! 	'acl_a_user'		=> array('lang' => 'Kann Benutzer verwalten<br /><em>Dies beinhaltet das Recht, den verwendeten Browser in der Wer-ist-online-Liste einzusehen.</em>', 'cat' => 'user_group'),
  	'acl_a_userdel'		=> array('lang' => 'Kann Benutzer löschen', 'cat' => 'user_group'),
  	'acl_a_group'		=> array('lang' => 'Kann Gruppen verwalten', 'cat' => 'user_group'),
  	'acl_a_groupadd'	=> array('lang' => 'Kann neue Gruppen erstellen', 'cat' => 'user_group'),
diff -crNEB lang_de_3.0.11/de_x_sie/acp/posting.php lang_de_3.0.13-PL1/language/de_x_sie/acp/posting.php
*** lang_de_3.0.11/de_x_sie/acp/posting.php	2011-06-15 22:18:41.238747000 +0200
--- lang_de_3.0.13-PL1/language/de_x_sie/acp/posting.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * acp_posting [Deutsch — Sie]
  *
  * @package language
! * @version $Id: posting.php 566 2011-06-15 20:18:41Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_posting [Deutsch — Sie]
  *
  * @package language
! * @version $Id: posting.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 86,92 ****
  		'NUMBER'		=> 'Ziffernfolgen',
  		'EMAIL'			=> 'Eine gültige E-Mail-Adresse',
  		'URL'			=> 'Eine gültige URL eines beliebigen Protokolls (http, ftp usw. — kann nicht für JavaScript-Exploits verwendet werden). Falls nicht angegeben, wird „http://“ vorangestellt.',
! 		'LOCAL_URL'		=> 'Eine lokale URL. Muss relativ zur Themenansicht angegeben werden; Protokoll und Domain darf nicht vorangestellt werden.',
  		'COLOR'			=> 'Eine HTML-Farbe. Es kann entweder der hexadezimale Wert (z.&nbsp;B. <samp>#FF1234</samp>) oder ein <a href="http://www.w3.org/TR/CSS21/syndata.html#value-def-color">CSS-Farbwert</a> wie z.&nbsp;B. <samp>fuchsia</samp> oder <samp>InactiveBorder</samp> angegeben werden.'
  	)
  ));
--- 86,93 ----
  		'NUMBER'		=> 'Ziffernfolgen',
  		'EMAIL'			=> 'Eine gültige E-Mail-Adresse',
  		'URL'			=> 'Eine gültige URL eines beliebigen Protokolls (http, ftp usw. — kann nicht für JavaScript-Exploits verwendet werden). Falls nicht angegeben, wird „http://“ vorangestellt.',
! 		'LOCAL_URL'		=> 'Eine lokale URL. Muss relativ zur Themenansicht angegeben werden. Protokoll und Domain darf nicht vorangestellt werden, da den Links „%s“ vorangestellt wird.',
! 		'RELATIVE_URL'	=> 'Eine relative URL. Kann verwendet werden, um Teile einer URL zu prüfen. Achtung: auch eine vollständige URL ist eine gültige relative URL. Wenn relative URLs zur Adresse des Boards verwendet werden sollen, sollte der LOCAL_URL-Token verwendet werden.',
  		'COLOR'			=> 'Eine HTML-Farbe. Es kann entweder der hexadezimale Wert (z.&nbsp;B. <samp>#FF1234</samp>) oder ein <a href="http://www.w3.org/TR/CSS21/syndata.html#value-def-color">CSS-Farbwert</a> wie z.&nbsp;B. <samp>fuchsia</samp> oder <samp>InactiveBorder</samp> angegeben werden.'
  	)
  ));
